Partial success



  • I tried to upgrade my virtual pfSense 2.2.6 to 2.3. It ended with asking to setup interfaces. So I tried to update manually with the downloaded tgz file. This time it works. But I’m not happy with it. My 2 IPSec tunnels don’t work anymore.

    I get messages like```
    pfsense ipsec_starter no netkey IPsec stack detected

    So I roll back.
    
    BTW I don’t know why, but everytime I updated (online or manually) my snapshots on ESXi got lost.  :(
    
    I think I’ll wait until 2.3.1 is released.


  • I could resolve one issue. The problem with deleted snapshots was because of my backup process (xsibackup) was running wild. I was able to correct this.
    But the main issue is still on the table.